NESSUS. Vulnerabilidad en la interfaz web

Se ha anunciado la corrección de una vulnerabilidad en Nessus 5.2.3 a 5.2.7 que podría permitir a un